@charset "utf-8";
/* CSS Document */

#OpticonPreviewLabel {
	height: 105px;
	padding-top: 55px;
}
#OpticonButton10 {
	background-image: url(../TechnomiconImages/TheOpticonImages/TO-9-30-12Images/TimFox100x100.jpg);
}
#OpticonButton9 {
	background-image: url(../TechnomiconImages/TheOpticonImages/TO-7-26-12Images/AnaMana100x100Title.jpg);
}
#OpticonButton8 {
	background-image: url(../TechnomiconImages/TheOpticonImages/TO-5-23-12Images/Eclipse100x100.jpg);
}
#OpticonButton7 {
	background-image: url(../TechnomiconImages/TheOpticonImages/TO-12-31-11Images/UkraineTitleImg100x100.jpg);
}
#OpticonButton6 {
	background-image: url(../TechnomiconImages/TheOpticonImages/TO-10-12-11Images/Concepts100x100.jpg);
}
#OpticonButton5 {
	background-image: url(../TechnomiconImages/TheOpticonImages/TO-8-7-11Images/tottenhamtitleimg100x100.jpg);
}
#OpticonButton4 {
	background-image: url(../TechnomiconImages/TheOpticonImages/TO-7-10-11Images/ana-mana-preview-100x100.jpg);
}
#OpticonButton3 {
	background-image: url(../TechnomiconImages/TheOpticonImages/TO-4-22-11Images/chongqing%20100x100.jpg);
}
#OpticonButton2 {
	background-image: url(../TechnomiconImages/TheOpticonImages/TO-4-19-11Images/matthew%20100x100.jpg);
}
#OpticonButton1 {
	background-image: url(../TechnomiconImages/TheOpticonImages/TO-4-18-11Images/tokyo%20100x100.jpg);
}
